.linea-etica-section {
  background: var(--color-white);
}

.linea-etica-container {
  max-width: 1500px;
  margin: auto;
  gap: 30px;
  padding: 3% 3% 3% 3%;
}

.linea-etica-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--color-medium-gray);
}

.linea-etica-row {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  padding: 20px 0;
  border-bottom: 1px solid var(--color-medium-gray);
}

.linea-etica-column-1 {
  flex: 1;
}

.linea-etica-column-1 h3 {
  font-size: 24px;
}

.linea-etica-column-2 {
  display: flex;
  justify-content: flex-end;
  flex: 1;
}

.linea-etica-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-end;
}

.btn {
  width: max-content;
  height: max-content;
}

/* ========= TABLET (≤ 1024px) ========= */
@media (max-width: 1024px) {
.linea-etica-container {
  padding: 5% 5% 5% 5%;
}

.linea-etica-row {
  flex-direction: column;
}

.linea-etica-header {
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

.linea-etica-row {
  gap: 10px;
}

.linea-etica-column-1 {
  justify-content: flex-start;
}

.linea-etica-column-1 h3 {
  font-size: 23px;
}

.linea-etica-column-2 {
  justify-content: flex-start;
}

.linea-etica-buttons {
  align-items: flex-start;
}
}

/* ========= MÓVIL (≤ 767px) ========= */
@media (max-width: 767px) {
.linea-etica-container {
  padding: 8% 8% 8% 8%;
}

.linea-etica-column-1 h3 {
  font-size: 22px;
}
}

/* ================================= */
/* SECCIÓN ¿QUÉ DENUNCIAR? */
/* ================================= */
.que-denunciar-section {
  background: var(--color-white);
}

.que-denunciar-container {
  max-width: 1500px;
  margin: auto;
  gap: 30px;
  padding: 3% 3% 3% 3%;
}

.que-denunciar-info h2 {
  text-align: center;
  margin-bottom: 30px;
}

.que-denunciar-info h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.que-denunciar-info ul {
  padding-left: 20px;
}

.que-denunciar-info li {
  margin-bottom: 10px;
}

/* ========= TABLET (≤ 1024px) ========= */
@media (max-width: 1024px) {
.que-denunciar-container {
  padding: 5% 5% 5% 5%;
}

.que-denunciar-info h3 {
  font-size: 23px;
}
}

/* ========= MÓVIL (≤ 767px) ========= */
@media (max-width: 767px) {
.que-denunciar-container {
  padding: 8% 8% 8% 8%;
}

.que-denunciar-info h3 {
  font-size: 22px;
}
}